<bugID>1379981<Summary>close tab and new tab icon sometimes displayed black over black</Summary><Description>Created attachment 8885262
Screenshot

Steps to reproduce:
- open the Customize mode
- open the Themes panel
- hover "Default" (you don't need to click anything or hover any non-default theme)
- click "Done" to leave Customize mode.

Look at the color of the close tab and new tab buttons. The bug is only visible when the window is active.</Description></bugID>